/*
Theme Name: Divi Child 01
Template: Divi
Version: 4.7.4
*/


@import url('../Divi/style.css');

.flex-wrap {
	flex-wrap: wrap;
}

.flex_center-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.site-title {
	font-size: 56px;
	font-weight: 600;
	letter-spacing: 1px;
}

h1 .strike-line {
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 3px;
	display: block;
	text-align: center;
}

.page-title {
	display: flex;
	align-items: center;
	font-size: 56px;
	font-weight: 600;
	letter-spacing: 1px;
}
.page-title_text {
	width: 100%;
}
.page-title_line-before, .page-title_line-after {
	width: 50%;
	height: 2px;
	background-color: #fff;
	opacity: 0.5;
}

.col_no-margin {
	margin-bottom: 0px !important;
}

@media screen and (max-width: 640px) {
	.site-title {
		font-size: 29px;
	}
	h1 .strike-line {
		font-size: 18px;
	}
	.page-title {
		font-size: 29px;
	}
}

/*--------HEADER--------*/

#header_top .et_pb_module {
	padding: 0 10px;
	margin: 5px 10px !important;
	line-height: 1.5em;
}

#header_main {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header_main .nav li {
	margin-top: 0px;
}

#header_main .nav li a {
	padding: 10px !important;
	border: 1px solid transparent;
	color: #000 !important;
}

#header_main .nav li a:hover {
	border-color: #000;
	opacity: 1;
}

#header_main .nav li.current-menu-item a {
	border-color: #000;
}

#header_main .et_mobile_menu {
	min-width: 125px;
	left: unset !important;
	right: 0 !important;
	text-align: right !important;
	padding: 0 10px;
}

#header_main .et_mobile_menu .current-menu-item a {
	opacity: 0.5 !important;
}

@media screen and (max-width: 1150px) {
	.header_main-row {
		width: 100% !important;
		padding: 0 20px !important;
	}
}

@media screen and (max-width: 980px) {
	#header_main {
		flex-wrap: wrap;
	}
	#header_main .et_pb_social_media_follow {
		width: 100%;
		order: 1;
	}
	#header_main #header_text-logo {
		order: 2;
	}
	#header_main .et_pb_menu {
		order: 3;
	}
}

/*----------HOME PAGE----------*/


#home_hero {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.home_quicklinks {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.home_quicklinks a {
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 0 10px 5px 10px;
	padding: 5px;
	display: inline-block;
	position: relative;
	transition: all .3s ease-in-out;
}
.home_quicklinks a:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
	transition: all .3s ease-in-out;
	z-index: -1;
}

.home_quicklinks a:hover {
	color: #fff !important;
}
.home_quicklinks a:hover:before {
	height: 100%;
}

#home_image-gallery .et_pb_image .et_pb_image_wrap {
	overflow: hidden;
}
#home_image-gallery .et_pb_image .et_pb_image_wrap img {
	transition: all .3s ease-in-out
}
#home_image-gallery .et_pb_image:hover img {
	transform: scale(1.1);
	transition: all .3s ease-in;
}


/*----------SHOP PAGE-----------*/

.shop_title {
	font-size: 100px;
	font-weight: 100;
	opacity: 0.3;
	letter-spacing: 8px;
}

.shop_item {
	display: flex;
}

.shop_item-img {
	width: 31.333%;
	margin-right: 2%;
}

.shop_item-text {
	width: 66.666%;
}
.shop_item-title {
	padding: 10px 20px 8px 20px;
	text-align: center;
	color: #fff !important;
	font-size: 20px !important;
	letter-spacing: 1px;
	background-color: #000;
	margin-bottom: 10px;
}
.shop_item-attribute {
	display: flex;
	text-transform: uppercase;
	font-weight: 600;
}
.shop_item-attribute .att-title {
	opacity: 0.5;
	min-width: 100px;
	margin-right: 20px;
}
.shop_item-attribute .att-content {
	
}
.shop_item-content {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 2px solid rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 1300px) {
	.shop_item {
		align-items: flex-start;
	}
}
@media screen and (max-width: 780px) {
	.shop_title {
		font-size: 60px;
	}
}
@media screen and (max-width: 600px) {
	.shop_item {
		flex-direction: column;
		align-items: center;
	}
	.shop_item-img {
		width: auto;
		max-width: 200px;
	}
	.shop_item-text {
		width: 100%;
	}
}
@media screen and (max-width: 500px) {
	.shop_title {
		font-size: 40px;
		letter-spacing: 4px;
	}
}

/*-------MENU PAGE--------*/

.menu_item-title {
	display: flex;
	justify-content: space-between;
}

.menu_item-title h4 {
	font-size: 18px;
	line-height: 1.2em;
	margin-right: 10px;
}

.menu_item-title .menu_item-price {
	font-size: 18px;
	font-weight: 700;
	font-style: italic;
}

/*------FOOTER------*/

#footer_copyright { 
	font-size: 14px;
}
#footer_copyright a {
	font-weight: 700;	
}

@media screen and (max-width: 666px) {
	#footer_main {
		flex-direction: column;
	}
	#footer_main .et_pb_module {
		margin-bottom: 15px !important;
	}
	#footer_main .et_pb_image {
		order: 1;
	}
	#footer_main .et_pb_text {
		order: 2;
	}
}
